.rtl {
	direction: rtl;
}

.melissa-stories button:hover, .melissa-stories button:focus {
	text-decoration: none;
}


.melissa-stories {
	text-align: justify;
	margin-bottom: 30px;
}

.melissa-stories .story-title {
	text-align: center;
}

.melissa-stories .story-title h1 {
	position: relative;
	display: inline-block;
	font-size: 5.2rem;
}

.melissa-stories .story-title h1:before {
	content:'';
	position: absolute;
	width: 50px;
	height: 50px;
	left: -25px;
	top: -13px;	
	background-image: url('../images/polygon-dash.svg');
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;	
	width: 43px;
	height: 55px;
	left: -25px;
	/*background-color: #fcc41f;*/
	top: -10px;
}

.story-content-container {
	margin-top: 40px;
}

.melissa-stories .story-answers ul {
	margin: 15px 0 0 18px;
}

.melissa-stories .right .story-answers ul {
	margin: 15px 18px 0 0;
}

.melissa-stories .story-answers li {
	list-style: none;
	cursor: pointer;
	margin: 0.5rem 0 30px 2rem;
	position: relative;
	font-size: 24px;
	font-weight: 300;
	z-index: 1;
}

.melissa-stories .right .story-answers li {
	margin: 0.5rem 2rem 30px 0;
}

.melissa-stories .story-answers li:before, .melissa-stories .story-answers li:after {
	content:'';
	position: absolute;
	width: 50px;
	height: 50px;
	left: -25px;
	top: -7px;	
	background-image: url('../images/polygon-group-1.svg');
	background-repeat: no-repeat;
	background-size: contain;
	transition:  all 0.3s;
	z-index: -1;
}

.melissa-stories .right .story-answers li:before, .melissa-stories .right .story-answers li:after {
	left: auto;
	right: -25px;
}

.melissa-stories .story-answers li:after {
	background-image: url('../images/polygon-dash.svg');
	opacity: 0;
	z-index: -1;
}

.melissa-stories .story-answers li:hover:before {
	opacity: 0;
}

.melissa-stories .story-answers li:hover:after {
	opacity: 1;
}

.selected-lang {
	cursor: pointer;
	font-size: 36px;
	font-weight: bold;
	color: #777;
	transition: color 0.3s;
}

.selected-lang:hover {
	color: #fcc41f;
}

.story-image img {
	margin: 20px auto;
}

.mel-language-switcher {
	position: relative;
	width: 80px;
	margin: 10px 0 25px;
	float: left;
}

.mel-language-switcher img {
	max-height: 450px;
}

.mel-language-switcher-content {
	display: none;
	position: absolute;
	background-color: #f8f8f8;
	min-width: 60px;
	overflow: auto;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1), 0px 0px 4px 0 rgba(0,0,0,0.1) inset;
	z-index: 1;
	border-radius: 5px;
	padding: 5px 10px;
}

.right .mel-language-switcher-content {
	right: 0;
}

.mel-language-switcher-content > div {
	padding: 5px;
	cursor: pointer;
	font-weight: bold;
	color: #333;
	transition: color 0.3s;
}

.mel-language-switcher-content > div:hover {
	color: #fcc41f;
}

.story-qa {
	text-align: left;
}

.mel-language-switcher-container {
	min-height: 70px;
	border-bottom: 2px solid #dbe7ee;
	margin-bottom: 30px;
}

.mel-story-description {
	height: 300px;
	overflow: auto;
	clear: both;	
}

.mel-story-question {
	font-size: 22px;
	padding: 20px 0 12px;
}

.mel-language-switcher a:hover {
	background-color: #ddd;
}

.melissa_credits {
	font-size: 14px;
	margin-bottom: 30px;
}

.show {
	display: block;
}


.story-language-panels .story-language-panel {
	/*box-shadow: 2px 4px 30px #a2a1a1, 2px 4px 30px #ddd inset;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 15px;
	border-top-left-radius: 5px;*/
	box-shadow: 2px 8px 20px #bfbfbf, 2px 4px 30px #ede7e7 inset;
	border-radius: 8px;
	padding: 10px 20px 30px;
	background-color: #fafafa;
}

/*.story-language-panels .story-language-panel.right {
	box-shadow: 2px 4px 30px #b7b7b7, 2px 4px 30px #ddd inset;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 5px;
	border-top-left-radius: 15px;
}*/

.right .mel-language-switcher {
	float: right;
}

.right .selected-lang {
	text-align: right;
}

.right .story-qa {
	text-align: right;
}

.story-continue {
	background-color: #fcc420;
	position: relative;
	font-size: 80px;
	padding: 1px 50px 10px;
	border-radius: 3px;
	position: relative;
	top: -110px;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	box-shadow: 0px 2px 10px #ddd;
	transition: all 0.3s;
	font-weight: normal;
	line-height: 65px;
}

.story-continue:hover {
	text-decoration: none;
	background-color: #cd2653;
	box-shadow: 0px 2px 15px #bbb;
}

.story-continue:before {
	background-color: #222;
	position: absolute;
}

.story-continue-last {
	top: -80px;
}

.story-back-to-previous {
	background-color: transparent;
	border: 2px solid #fcc420;
	color: #222;
	transition: all 0.3s;
	font-weight: normal;
	font-size: 46px;
	line-height: 20px;
	padding: 20px 30px;
}

.story-back-to-previous:hover {
	background-color: #fcc420;
	color: #fff;
}

